/*==================================================
PREMIUM FAQ
==================================================*/

.bt-faq{

padding:110px 0;

background:#fff;

}

.bt-faq-list{

max-width:900px;

margin:60px auto 0;

}

.bt-faq-item{

background:#F8FAFC;

border-radius:16px;

margin-bottom:18px;

overflow:hidden;

border:1px solid #E5E7EB;

}

.bt-faq-question{

width:100%;

display:flex;

justify-content:space-between;

align-items:center;

padding:22px 25px;

background:none;

border:none;

font-size:18px;

font-weight:700;

cursor:pointer;

color:#111827;

}

.bt-faq-question span{

font-size:28px;

color:#0d47a1;

}

.bt-faq-answer{

display:none;

padding:0 25px 25px;

}

.bt-faq-item.active .bt-faq-answer{

display:block;

}

.bt-faq-answer p{

margin:0;

line-height:30px;

color:#64748B;

}

@media(max-width:768px){

.bt-faq{

padding:70px 0;

}

.bt-faq-question{

font-size:16px;

padding:18px;

}

}